#!/usr/bin/env python
# -*- coding: utf-8 -*-
"""
    demeter load
    author:rabin
"""
from demeter.web import *

# 这里做微信的登录认证
def auth(method):
	def wrapper(self, *args, **kwargs):
		return method(self, *args, **kwargs)
	return wrapper

class Weixin(object):

	def check(self):
		return

class Load(Base):
	KEYS = ('user', 'farm')

	def setting(self):
		Demeter.config['setting']['farm'] = 1
		return